Subject: Ticket Assigned - need escalation mmmm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 11:46:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  mmmm vijil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vijil Bot:  Hi Vijil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658672438 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529182344            03:35 PM, 14th May                   Sohaib                   Hi  Vijil ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:36 PM, 14th May                     vijil                    Status of my order which was placed on 5th may           03:36 PM, 14th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:37 PM, 14th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971529182344           03:41 PM, 14th May                     vijil                    Yes           03:41 PM, 14th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:42 PM, 14th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:42 PM, 14th May                   Sohaib                   Is there anything else I can help you with?           03:42 PM, 14th May                     vijil                    9days already           03:42 PM, 14th May                     vijil                    What issue u meant           03:42 PM, 14th May                   Sohaib                   Please be assured we will do our best to arrange delivery to you very soon on a priority basis,           03:44 PM, 14th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579124